Debian Bug report logs - #671622
gauche: update to new upstream version

version graph

Package: src:gauche; Maintainer for src:gauche is Debian Gauche Maintainers <pkg-gauche-devel@lists.alioth.debian.org>;

Reported by: YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>

Date: Sat, 5 May 2012 13:03:02 UTC

Severity: normal

Merged with 671625

Found in version gauche/0.9.1-5

Fixed in version gauche/0.9.3.3-1

Done: NIIBE Yutaka <gniibe@fsij.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Gauche Maintainers <pkg-gauche-devel@lists.alioth.debian.org>:
Bug#671622; Package src:gauche. (Sat, 05 May 2012 13:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Gauche Maintainers <pkg-gauche-devel@lists.alioth.debian.org>. (Sat, 05 May 2012 13:03:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gauche: update to new upstream version
Date: Sat, 5 May 2012 21:34:58 +0900
Source: gauche
Version: 0.9.1-5

Dear Maintainer,

New upstream version 0.9.2 is released on August 6, 2011.

Thanks,

-- 
YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>




Merged 671622 671625 Request was from YOSHINO Yoshihito <yy.y.ja.jp@gmail.com> to control@bugs.debian.org. (Sat, 05 May 2012 13:21:03 GMT) Full text and rfc822 format available.

Reply sent to NIIBE Yutaka <gniibe@fsij.org>:
You have taken responsibility. (Mon, 26 Nov 2012 04:51:03 GMT) Full text and rfc822 format available.

Notification sent to YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>:
Bug acknowledged by developer. (Mon, 26 Nov 2012 04:51:03 GMT) Full text and rfc822 format available.

Message #12 received at 671622-close@bugs.debian.org (full text, mbox):

From: NIIBE Yutaka <gniibe@fsij.org>
To: 671622-close@bugs.debian.org
Subject: Bug#671622: fixed in gauche 0.9.3.3-1
Date: Mon, 26 Nov 2012 04:47:36 +0000
Source: gauche
Source-Version: 0.9.3.3-1

We believe that the bug you reported is fixed in the latest version of
gauche, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 671622@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
NIIBE Yutaka <gniibe@fsij.org> (supplier of updated gauche package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 26 Nov 2012 12:40:15 +0900
Source: gauche
Binary: gauche libgauche-0.9-0 gauche-gdbm gauche-zlib gauche-dev gauche-doc
Architecture: source amd64 all
Version: 0.9.3.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Gauche Maintainers <pkg-gauche-devel@lists.alioth.debian.org>
Changed-By: NIIBE Yutaka <gniibe@fsij.org>
Description: 
 gauche     - Scheme script engine
 gauche-dev - Development files for Gauche
 gauche-doc - Reference manual of Gauche
 gauche-gdbm - gdbm binding for Gauche
 gauche-zlib - zlib binding for Gauche
 libgauche-0.9-0 - Gauche runtime shared library
Closes: 671622
Changes: 
 gauche (0.9.3.3-1) unstable; urgency=low
 .
   * New upstream release (Closes: #671622).
   * debian/compat: Upgrade to 9.
   * debian/rules (override_dh_auto_clean): Add cleanup generated .scm and
     sci files.
     (DH_OPTIONS): Add export.
     (override_dh_auto_configure): Don't call dh_auto_configure directly,
     but call configure manually (for libdir and libexecdir).
   * debian/gauche.install: Updated.
   * debian/patches/30_link_pthread.patch: New.
   * debian/patches/31_ldflags_for_ext.patch: New.
   * debian/patches/series: Don't apply 05, 12, 14, 18, 22, 14, and 29.
     Those are included in upstream already.
   * debian/libgauche-0.9-0.symbols: Updated.
   * debian/control (Standards-Version): Now, it follows 3.9.3.
     (Description): Update from current Gauche README.
Checksums-Sha1: 
 a83860a0da9102e4672cb3a2d0d81586aaf1d401 1890 gauche_0.9.3.3-1.dsc
 71d7ca3eceb9adc1de33455c1616cbed89d226f7 5042189 gauche_0.9.3.3.orig.tar.gz
 31325b12a10c62ae71e8d8ef38104681ff8a913f 39577 gauche_0.9.3.3-1.debian.tar.gz
 5d22efcb7e581bcc3414518d41f6ce4595b7618f 1533938 gauche_0.9.3.3-1_amd64.deb
 41d4ea4bc78984007353912defd48a4887c5f539 1697966 libgauche-0.9-0_0.9.3.3-1_amd64.deb
 17b9579ac1a733c03e6747c2c4ada8609bb7513b 233940 gauche-gdbm_0.9.3.3-1_amd64.deb
 b82a28db7ed7e721f9492947c185b9db267b4658 196606 gauche-zlib_0.9.3.3-1_amd64.deb
 ccb9bb086a0a684aa6b74e85785f965348e3a17e 351348 gauche-dev_0.9.3.3-1_amd64.deb
 be64183b92597acd1e6fe841ecc008dcad222538 1261690 gauche-doc_0.9.3.3-1_all.deb
Checksums-Sha256: 
 e55fbd85702c93962150d735963d1bf451a4ecadc3f79417e1d4ff9dd2adcd2e 1890 gauche_0.9.3.3-1.dsc
 3d8b70075faa0f7a24f8d112cc102ee3e1066680cdd19d324d59f33fab79caac 5042189 gauche_0.9.3.3.orig.tar.gz
 43576aa7c78ebce00faca21afe868b25140a62d1ea4ba5bc67d4ab99b863108b 39577 gauche_0.9.3.3-1.debian.tar.gz
 3d0d874b810017adb347e86f3286accb53e4ffec8a5ff7302937f6b490ac15df 1533938 gauche_0.9.3.3-1_amd64.deb
 a418fc260b908816de144d4eeef8afad5573525db65f184fec7d3723eeb8ad7b 1697966 libgauche-0.9-0_0.9.3.3-1_amd64.deb
 03fd89788f4241005e05264e1c84d9a945d4d8ad792974b03734b13c95334506 233940 gauche-gdbm_0.9.3.3-1_amd64.deb
 3453659029abe4009b76cd27bf1a9c548b02c7a04b65d7577ae6153fd3a55ab9 196606 gauche-zlib_0.9.3.3-1_amd64.deb
 4f64f766a90208c0e09ab03fffbac510b766f5d6f553bdf00fac05d281be2716 351348 gauche-dev_0.9.3.3-1_amd64.deb
 423ec1aec4b07a88ab0f81d7d882fbcbf989b9be064c307ec8a3e7acbdd43509 1261690 gauche-doc_0.9.3.3-1_all.deb
Files: 
 ec67f90acc253ada99879fb03a433594 1890 lisp optional gauche_0.9.3.3-1.dsc
 5090ddccd8aa4d9995a73c20e7a355e8 5042189 lisp optional gauche_0.9.3.3.orig.tar.gz
 1be6b5264160a98910ce3a4b8bdfd8ce 39577 lisp optional gauche_0.9.3.3-1.debian.tar.gz
 f7a81ea13e45f953d8c8cf26e6587e0b 1533938 lisp optional gauche_0.9.3.3-1_amd64.deb
 0eab7b3a3df371f15f9e200814957bd9 1697966 libs optional libgauche-0.9-0_0.9.3.3-1_amd64.deb
 c15b5be62c96620dcf2ff94b9ced9e30 233940 lisp optional gauche-gdbm_0.9.3.3-1_amd64.deb
 4facfd65f5b6a0b9316e98ababbffb97 196606 lisp optional gauche-zlib_0.9.3.3-1_amd64.deb
 63d341592551e32fb8fe00d3edbaaa06 351348 lisp optional gauche-dev_0.9.3.3-1_amd64.deb
 1c318a38d39e76b8e04eea29b6acae61 1261690 doc optional gauche-doc_0.9.3.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJQsvLZAAoJEAC0Xr1Mp7q+AZ8H/3xlLNCb3kyEs2QKyNc0Pmq+
kJedp1yJkvRx1hhqYBIHd/uwqUrXfOlNDILHa1fbrbVAoRHV+32BgGqfdWU1yTUM
hxwlXQEfRMk8sRg0NFtufX7IoPTV5QRLKMAs7IDnG/HGt1oz7klasPy20iyWzPqI
Ly70A7WIA2aD7J5m97dzquotK3IVT+/LIhPPiwe4A5xHA/CaHZ8S26mgwXf5ZA1z
tLxSF2g1W2MzGMdLc0iFjNhaVVZSbdGYOrh69+U40naVsZmdpV882TFFH2ABVPwn
74NwIXzCIaBCsqYHEt8Ukr9S5VeEpbZT+/dlBpmgIDTGJf9QudU9ZZZ3loi2wqo=
=5iR5
-----END PGP SIGNATURE-----




Reply sent to NIIBE Yutaka <gniibe@fsij.org>:
You have taken responsibility. (Mon, 26 Nov 2012 04:51:04 GMT) Full text and rfc822 format available.

Notification sent to YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>:
Bug acknowledged by developer. (Mon, 26 Nov 2012 04:51:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 Jun 2013 07:26:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:35:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.